@media all and (min-width: 544px) and (max-width: 768px) {
    p{
  font-size: 2.2vw;
  line-height: 2.8vw;
}
h1 {
    font-size: 5.8vw;
}
h2 {
    font-size: 4.8vw;
}
h3 {
    font-size: 3.8vw;
}
h4 {
    font-size: 3.5vw;
}
h5{
    font-size: 2.8vw
}
.iconSkills {
    width: 50%;
    height: 12vw;
    background-size: cover;
    background-position: center;
    margin-top: 2vw;
}
    .menuCenterContainer {
        margin: 0;
    margin-top: 8vw;
    }
     @media all and (min-height: : 0px) and (max-width: 768px){
    }
     .workListSidebar {
         display: none;
    }
     .methodIndexBox {
         display: flex;
         margin: auto;
         width: 90%;
         height: 81%;
         flex-direction: column;
    }
     .skillImg img{
         width: 52%;
    }
     .interfaceDetailsBox {
         width: 94%;
         margin-bottom: 0;
    }
     .inputFlex{
         width: 77vw;
    }
     nav.menu ul{
         font-size: 4.5vh;
    }
     #coordinated{
         text-align: center;
    }
     #streetAdress{
         width: 100%;
         text-align: center;
    }
     #socialIcon{
         width: 5vh;
         height: 5vh;
    }
     .skillTitleSelect {
         width: 100%;
         height: 20%;
         right: 0;
         font-size: 4vh;
         flex-wrap: wrap;
         justify-content: space-between;
    }
     .iconSkills {
         width: 50%;
         height:12vw;
         background-size: cover;
         background-position: center ;
         margin-top:2vw;
    }
     .main_content{
         width: 100%;
    }
     .luxconseilBox4 {
         display: flex;
         flex-direction: column;
    }
     .interfaceMain {
         width: 100%;
         height: 80%;
         flex-direction: column;
         opacity: 1.0;
         justify-content: space-between;
    }
     .interfaceMain .twoListBlock {
         height: 62%;
         width: 100%;
         font-size: 22px;
    }
     .WebdsgnList li {
         text-align: center;
         width: 50%;
         font-size: 3.2vh;
    }
     .skillTitleSelect #webdevelopement {
         width: 100%;
         height: unset;
         min-width: 230px;
         flex-direction: row;
         margin: auto;
    }
     .designerList li{
         width: 50%;
         font-size: 3.2vh;
    }
     .skillTitleSelect #graphicDesigner {
         width: 100%;
         margin: auto;
         height: unset;
         flex-direction: row;
    }
     .interfaceIcon {
         width: 30%;
         height: 10%;
         display: flex;
    }
     .interfaceIcon div {
         margin: auto;
         width: 11vw;
         height: 7vh;
    }
     .skillTitleSelect div h3 {
         width: 100%;
    }
     .interfaceRightBox {
         width: 100%;
         height: 100%;
    }
     #txtDiv2B {
         font-size: 2.5vh;
         width: 90%;
    }
     .interfaceRightBox #interfaceTxt {
         height: 90%;
         width: 95%;
         font-size: 2.3vh;
    }
     .interfaceMain .twoListBlock ul {
         width: 100%;
         flex-wrap: wrap;
         flex-direction: row;
         justify-content: end;
    }
     .workTxt {
         text-align: center;
         width: 100%;
    }
     .leftSideMenu {
         width: 100%;
         height: 8vh;
         position: fixed;
         margin: 0;
         bottom: 0;
         display: flex;
         z-index: 55;
         flex-direction: column;
    }
     .caseContainer {
         width: 100%;
         padding-bottom: 8vh;
    }
     .leftSideCommand {
         height: 100%;
         width: 100%;
         list-style-type: none;
         margin: auto;
         display: flex;
         flex-direction: row;
         padding: 0;
         justify-content: space-around;
         font-size: 24px;
    }
     .fieldsetSplit {
         flex-direction: column;
         height: auto;
    }
     .contactForm {
         width: 95%;
    }
     .contactForm .formSet {
         width: 95%;
    }
     #leftSection #centered {
         width: 75%;
    }
     .workTxt p {
         width: 100%;
    }
     .sizeCaseBox p {
         bottom: 12vh;
         left: 0;
         position: absolute;
         right: 0;
    }
     .contactUsBloc {
         height: 100%;
    }
     .pauliBox1 #luxRight #pauliIntro{
         height: 100%;
    }
     .pauliBox2 img{
         width: 80%;
    }
     .LogoFujiDet {
         height: 35vh;
    }
     .avenaBox3 img {
         width: 88%;
         max-width: 54vh;
         margin: auto;
    }
     .cactusBox2 #luxRight {
         flex-direction: column;
    }
     .cactusBox2 #luxRight img{
         margin: auto;
         max-width: 96vh;
         width: 50vh;
    }
     .luxconseilBox2{
         flex-direction: column-reverse;
    }
     .luxconseilBox4 #luxLeft {
         width: 100%;
         height: 40%;
         display: flex;
    }
     .luxconseilBox4 #luxRight {
         width: 100%;
         height: 100%;
         display: flex;
    }
     .luxconseilBox2 #luxLeft {
         width: 100%;
         height: 30%;
    }
     .luxconseilBox2 #luxRight {
         width: 100%;
         height: 70%;
    }
     .luxconseilBox2 #luxRight img {
         margin: auto;
         width: 80%;
         top: 12vh;
         height: auto;
    }
     .luxconseilBox4 #luxRight img{
         width: 70%;
         height: auto;
         margin: auto;
    }
     .luxconseilBox5 #luxLeft {
         background-color: #e51b24;
         width: 100%;
         height: 100%;
         margin: auto;
    }
     .luxconseilBox5 #luxRight {
         flex-direction: column-reverse;
         height: 60%;
         width: 100%;
    }
     .code_terminal {
         text-align: center;
    }
     .leftSideCommand li a p,.leftSideCommand li p{
         display: none;
    }
     #txtDiv {
         font-size: 2.5vh;
         width: 100%;
         display: flex;
    }
     #txtDiv2{
         font-size: 2.8vh;
    }
     .leftSideCommand li {
         width: 33.33%;
         height:100%;
    }
     .leftSideCommand li a{
         flex-direction: row-reverse;
    }
     #txtDiv3{
         font-size: 2.8vh;
    }
     .cursorBloc {
         width: 100%;
    }
     #indexBox2 {
         flex-direction: column;
         justify-content: space-between;
    }
     .slideshow3 {
         min-height: 180px;
    }
     #boxPhotowall{
         width: 100vw;
         display: flex;
         flex-wrap: wrap;
    }
     #subContainer {
         width: 100%;
         height: 100%;
         display: flex;
    }
     #boxPhotowall .subC2{
         display: none;
    }
     #tilesWork3 {
         width: 100%;
        /* height: 60%;
         */
         min-height: 40%;
         height: unset;
    }
     #tilesWork3 #tile1 {
         width: 21vh;
         height: 21vh;
         left: unset;
         display: flex;
         z-index: 40000;
         right: 2vh;
         top: 11vh;
    }
     .galxyVideo{
         width: 290vw;
    }
     .pauliBox1 {
         flex-direction: column-reverse;
    }
     .pauliBox3 {
         flex-direction: column;
    }
     .pauliBox3 .left, .pauliBox3 .right {
         width:55%;
         height: 100%;
    }
     .pauliBox4 img {
         width: 80vh;
    }
     .selectedCaseBox a {
         width: 54vh;
         height: 78.33%;
         display: flex;
         flex-direction: column;
         z-index: 690;
         position: relative;
    }
     #tilesWork3 #tile2 {
         height: 37vh;
         left: 0;
         width: 55vw;
         right: 0;
         margin-left: auto;
         margin-right: auto;
         top: 4vh;
         z-index: -6;
    }
     #tilesWork3 #tile3 {
         width: 21vh;
         height: 21vh;
         left: 2vh;
         display: flex;
         top: 2vh;
         bottom: inherit;
         margin-top: inherit;
    }
     #tilesWork4 {
         width: 100%;
         height: unset;
         min-height: 40%;
         max-height: 40%;
    }
     .pauliBox1 #luxRight{
         width: 100%;
    }
     #workScreen2 {
         flex-direction: column;
    }
     #workScreen4 {
         flex-direction: column;
    }
     .luxBttnBox{
         justify-content: center;
    }
     .worksContainer{
         width: 100%;
    }
     .cmmdSize {
         width: 5.5vh;
         height: 5.5vh;
         margin-bottom: auto;
    }
     #slideShowLux{
         width: 22.4vw;
         top: 41%;
         height: 32vh;
         right: 38%;
    }
     .workDesc{
         width: 100%;
         height: auto;
         bottom: 2vh;
    }
     .rightAlgn {
         justify-content: center;
    }
     #leftSection {
         width: 100%;
         height: auto;
         flex-direction: column;
         justify-content: center;
         display: flex;
         margin-top: 10vh;
    }
     #rightSection {
         width: 100%;
         height: 40%;
         position: absolute;
    }
     #workScreen3{
         flex-direction: column;
    }
     .rightSide p {
         margin-right: inherit;
    }
     #workBttn {
         position: inherit;
         margin: auto;
         margin-top: 14vw;
    }
     .BttnBloc {
         width: 100%;
         height: 31%;
         display: flex;
         z-index: 510;
    }
     .bloc-principal {
         width: 100%;
    }
    .flex-container-daze {
flex-direction: column;
}
.flex-item-daze{
    height: 115vw;
}
    /************************media height**********/

    /***********************end media queries************/
}
 